<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Formularios</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	
	<script src="validacion.js"></script>
	<script src="validarnumber.js"></script>
</head>
<body>
	<div class="container">
		<div class="row mt-3">
			<div class="col">
				<form action="">
					<div class="form-group">
						<label for="firstname">Ingrese su nombre</label>
						<input id="firstname" 
						onkeypress="return validar(event)"
						type="text"
						minlength="5" maxlength="20"    
						class="form-control"
						placeholder="Ingrese el nombre"
						name="firstname" 
						title="Es obligatorio que ingreses tu nombre"
						required >
					</div>

					<div class="form-group">
						<label for="password">Ingrese su Contraseña</label>
						<input type="password" 
						onkeypress="return validar(event)"
						class="form-control" 
						placeholder="Ingrese la contraseña" 
						name="password"
						 id="password"
						 minlength="5" maxlength="20"   
						 title="Es obligatorio que ingreses tu nombre" >
					</div>


					<div class="form-group">
						<label for="password">Ingrese su Correo</label>
						<input type="email" 
						
						class="form-control" 
						placeholder="Ingrese el correo" 
						name="password"
						 id="password"
						 minlength="5" maxlength="30"   
						 title="Es obligatorio que ingreses tu Correo" >
					</div>

					<div class="form-group">
						<label for="Telefono">Ingrese su numero telefonico</label>
						<input id="telefono" 
						type="tel" 
			
						onkeypress="return numeros(nu)"
						minlength="5" maxlength="10"   
						class="form-control"
						placeholder="Ingrese el numero de personas"
						name="Telefono" 
						title="Es obligatorio que ingrese su numero telefonico"
						required >
					</div>

					<div class="form-group">
						<label for="firstname">Ingrese la cantidad de personas que viven en su hogar</label>
						<input id="firstname" 
						type="number" 
						onkeypress="return numeros(nu)"
						
						min="1"
						max="9"
						class="form-control"
						placeholder="Ingrese el numero de personas"
						name="firstname" 
						title="Es obligatorio que ingrese la cantidad de personas con las que convive"
						required >
					</div>

					<div class="form-group">
						<label for="mensaje">Ponga su Mensaje</label>
						<textarea name="mensaje"
						minlength="5" maxlength="20"   
						 id="mensaje" 
						 class="form-control"
						 title="Es importante que nos de su opinion"
						 ></textarea>
					</div>

					<div class="form-group">
						<label for="mensaje">Ingrese la fecha Inicial de Alquiler    </label>
						<br>
						<label class="form-check-label">
						
					<input type="text" class="form-control" 
					id="start_date" 
					name="start_date" 
				
					class="form-check-input mr-2"
					title="Ingrese su fecha de alquiler es importante"
					placeholder="Elegir Fecha Inicial" required> 
				
				</label>

			
					</div>

					<div class="form-group">
						<label for="mensaje">Ingrese la fecha Final de Alquiler    </label>
						<br>
						<label class="form-check-label">
						
							<input type="text" 
							class="form-control" 
							id="end_date" 
							name="end_date" 
							value="2018-10-10" 
							placeholder="Elegir Fecha Final" 
							readonly="readonly">
				
				</label>
			
	
					</div>

					<div class="form-check mb-3">
						<label class="form-check-label">
							<input type="checkbox" 
							name="terminos" 
							id="terminos" 
							class="form-check-input mr-2">Desea que se le envie alguna informacion adicional
						</label>
						
					</div>
					<div class="form-check mb-3">
						<label class="form-check-label">
							<input type="checkbox" 
							name="terminos" 
							id="terminos" 
							class="form-check-input mr-2">Se compromete a la aportacion de los eventos
						</label>
						
					</div>					
					<div class="form-check mb-3">
						<label class="form-check-label">
							<input type="checkbox" 
							name="terminos" 
							id="terminos" 
							class="form-check-input mr-2">Acepto Terminos y Condiciones
						</label>
						
					</div>

					<br>
					<input type="submit" class="btn btn-primary btn-block" value="Enviar">
				
				</form>

		
			
					
			</div>
		</div>
	</div>


</body>
</html>